## Class TValidationCompareOperator

Description

TValidationCompareOperator class.

TValidationCompareOperator defines the enumerable type for the comparison operations that TCompareValidator can perform validation with.

The following enumerable values are defined:

- Equal
- NotEqual
- GreaterThan
- GreaterThanEqual
- LessThan
- LessThanEqual

- since: 3.0.4
- version: $Id: TCompareValidator.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TCompareValidator.php (line 256)

    TEnumerable
       |
       --TValidationCompareOperator

Class Constant Summary
Equal = 'Equal'
GreaterThan = 'GreaterThan'
GreaterThanEqual = 'GreaterThanEqual'
LessThan = 'LessThan'
LessThanEqual = 'LessThanEqual'
NotEqual = 'NotEqual'
Class Constants
Equal = 'Equal' (line 258)
GreaterThan = 'GreaterThan' (line 260)
GreaterThanEqual = 'GreaterThanEqual' (line 261)
LessThan = 'LessThan' (line 262)
LessThanEqual = 'LessThanEqual' (line 263)
NotEqual = 'NotEqual' (line 259)

Documentation generated on Mon, 21 Apr 2008 11:33:49 -0400 by phpDocumentor 1.3.0RC4